## libperl-critic-perl 1.106

=== debian/changelog ===
libperl-critic-perl (1.106-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Use source format 3.0 (quilt).
  * Add trailing newline to debian/NEWS: lintian says that apt-listchanges is
    happier that way.
  * debian/copyright: Formatting changes for current DEP-5 proposal.
  * Fix spelling errors in the documentation.
    + new patch: spelling.patch
  * Bump Standards-Version to 3.8.4 (no changes).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 11 May 2010 23:26:08 +0900

libperl-critic-perl (1.105-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ Salvatore Bonaccorso ]
  * New upstream release
    - InputOutput::RequireCheckedSyscalls now complains about unchecked "say"
      by default (RT#37487) (Closes: #483304).
    - Bug Fixes: Variables::ProhibitPunctuationVars would complain about "%-"
      appearing anywhere in a string.  (RT#49016).
  * Add Copyright for various members of Debian Perl Group to
    debian/copyright.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Tue, 08 Sep 2009 22:23:08 +0200

libperl-critic-perl (1.104-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Adds several new policies
  * Remove versioned dependency on perl (allowed by S-V 3.8.3)

  [ gregor herrmann ]
  * Add libemail-address-perl to Suggests as per upstream 'recommends', and
    also to Build-Depends-Indep.

 -- Jonathan Yu <frequency@cpan.org>  Sun, 23 Aug 2009 15:15:47 -0400

libperl-critic-perl (1.103-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Now requires PPI 1.205 for new features
    + Fix Variables::RequireLexicalLoopIterators for foreach loops with labels
  * Standards-Version 3.8.3 (no changes)
  * Move {examples|docs|install} to libperl-critic-perl.{examples|docs|install}

  [ Salvatore Bonaccorso ]
  * New upstream release
  * debian/control:
    - Bump Standards-Version to 3.8.2 (no changes)
    - Add myself to Uploaders
  * debian/rules: minimize the rules file by using tiny rule 

 -- Jonathan Yu <frequency@cpan.org>  Thu, 20 Aug 2009 06:51:47 -0400

libperl-critic-perl (1.098-1) unstable; urgency=low

  [ Antonio Radici ]
  * New upstream release

  [ gregor herrmann ]
  * Update debian/copyright (new files, new years).

 -- Antonio Radici <antonio@dyne.org>  Sun, 08 Mar 2009 00:45:19 +0000

libperl-critic-perl (1.096-1) unstable; urgency=low

  [ Antonio Radici ]
  * New upstream release
    + incorporate bugfix for 480248 (Closes: #480248)
  * debian/control:
    + Adding myself to the Uploaders field

  [ gregor herrmann ]
  * debian/copyright: update years of upstream and packaging copyright.
  * Add debian/NEWS to document some incompatible changes.

 -- Antonio Radici <antonio@dyne.org>  Mon, 09 Feb 2009 22:55:57 +0000

libperl-critic-perl (1.092-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Fix "Build-Depend on libexception-class-perl needs explicit
    relation" by making the (build) dependency versioned, thanks to Eric
    Pozharski for the bug report (closes: #507643).
  * debian/rules: use the template from dh-make-perl.
  * debian/copyright: switch to new format.

 -- gregor herrmann <gregoa@debian.org>  Thu, 04 Dec 2008 23:05:07 +0100

libperl-critic-perl (1.092-1) unstable; urgency=low

  [ Maximilian Gaß ]
  * New upstream release
  * Restructured long package description
  * Added tools/ppidump to examples (Closes: #484213)
  * Added Lintian override for manpage-has-errors-from-man

  [ Damyan Ivanov ]
  * install perlcritic.el into site-lisp, add debian/emacsen-startup
    adds perlcritic mode to Emacs. Thanks to Kevin Ryde for the suggestion and
    the patch. Closes: #483288

  [ gregor herrmann ]
  * Don't install perlcritic.el via debian/docs, as it is in debian/install
    now.
  * debian/control: change my email address.

 -- Maximilian Gaß <mxey@cloudconnected.org>  Tue, 16 Sep 2008 11:58:38 +0200

libperl-critic-perl (1.088-1) unstable; urgency=low

  * New upstream release
    + Adjust (build-)dependencies:
      - add perl-modules
      - bump libppi-perl's version to 1.203
      - add perl-modules (>= 5.10) | libversion-perl
  * add libtest-deep-perl to B-D-I for additional tests
  * remove manpages-whatis.patch; fixed upstream
    + drop quilt from B-D and rules
  * minimize debian/rules with debhelper 7
  * Standards-Version: 3.8.0 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 07 Jul 2008 13:25:48 +0300

libperl-critic-perl (1.082-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of copyright.
  * debian/control: use a versioned dependency on quilt because we use
    quilt.make in debian/rules.
  * Refresh and extend manpages-whatis.patch.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 16 Mar 2008 03:32:47 +0100

libperl-critic-perl (1.080-2) unstable; urgency=low

  * debian/rules: delete /usr/lib/perl5 only if it exists (closes: #468002).
  * debian/watch: adapt regexp for matching upstream releases.
  * debian/rules:
    - create install-stamp target
    - introduce PERL and TMP variables
    - use $@ for touching stamp-files
    - use dh_clean for removing them
    - use DESTDIR and PREFIX for make install
    - don't create usr/lib directory, which we delete afterwards anyway
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 6.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 02 Mar 2008 01:35:54 +0100

libperl-critic-perl (1.080-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Remove empty /usr/lib/perl5 directory.

