## libperl-critic-perl 1.108

=== debian/changelog ===
libperl-critic-perl (1.108-1) unstable; urgency=low

  * New upstream release (Closes: #544050, #544063)
  * Refresh debian/copyright.
  * Drop spelling.patch as it is applied upstream.
  * debian/control:
    - Bump versioned (Build-)Depends(-Indep) on libppi-perl to (>=
      1.208).
    - Add (Build-)Depends(-Indep) on libppix-utilities-statement-perl.
    - Add (Build-)Depends(-Indep) on libppix-regexp-perl.
    - Re-order dependency fields.
    - Drop Suggests on libemail-address-perl, it is required now, and
      move to Depends.
  * Drop libperl-critic-perl.docs as extras/KomodoIntegration.pod is not
    present anymore in source.
  * Bump Standards-Version to 3.9.0 (no changes).

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Mon, 28 Jun 2010 13:41:28 +0200
