## libperl-critic-perl 1.111

=== debian/changelog ===
libperl-critic-perl (1.111-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * New upstream release
  * Update my email address.

  [ Ansgar Burchardt ]
  * Update my email address.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 16 Dec 2010 07:58:42 +0100

libperl-critic-perl (1.109-1) unstable; urgency=low

  * New upstream release
  * Refresh debian/copyright: Explicitly refer to GPL-1 license text in
    common-licenses.
  * Bump Standards-Version to 3.9.1.
  * Switch to Debhelper compat level 8. Use Build.PL instead of
    Makefile.PL.
  * debian/control:
    - Move perl to Build-Depends.
    - Make versioned (Build-)Depends(-Indep) on libemail-address-perl and
      libexception-class-perl unversioned as we have the required version
      already in stable and oldstable is gone.
    - Remove alternatative (Build-)Depends(-Indep) on perl (>= 5.10) |
      libversion-perl.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Tue, 31 Aug 2010 17:07:42 +0200
