=== debian/control ===
Source: libperl-critic-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), perl
Build-Depends-Indep: libb-keywords-perl, libconfig-tiny-perl,
 libemail-address-perl, libexception-class-perl,
 libfile-homedir-perl, libfile-spec-perl, libfile-which-perl, libio-string-perl,
 liblist-moreutils-perl, libmodule-pluggable-perl, libpod-spell-perl,
 libppi-perl (>= 1.208), libppix-regexp-perl, libppix-utilities-perl,
 libreadonly-perl, libreadonly-xs-perl,
 libstring-format-perl, libtask-weaken-perl, libtest-deep-perl,
 libtest-pod-coverage-perl, libtest-pod-perl, perltidy
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
 Maximilian Gaß <mxey@cloudconnected.org>, gregor herrmann <gregoa@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>, Damyan Ivanov <dmn@debian.org>,
 Antonio Radici <antonio@dyne.org>, Ansgar Burchardt <ansgar@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Perl-Critic/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libperl-critic-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libperl-critic-perl/

Package: libperl-critic-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libb-keywords-perl,
 libconfig-tiny-perl, libemail-address-perl,
 libexception-class-perl, libfile-homedir-perl, libfile-spec-perl,
 libfile-which-perl, libio-string-perl, liblist-moreutils-perl,
 libmodule-pluggable-perl, libpod-spell-perl, libppi-perl (>= 1.208),
 libppix-regexp-perl, libppix-utilities-perl,
 libreadonly-perl, libreadonly-xs-perl,
 libstring-format-perl, libtask-weaken-perl, perltidy
Description: Perl module to critique code for best practices
 Perl::Critic is an extensible framework for creating and applying software
 coding policies to Perl source code. By default, it is distributed with a
 number of policy modules that attempt to enforce various coding guidelines,
 including those discussed in Damian Conway's Perl Best Practices. However,
 it is not limited to PBP and will even support policies that contradict PBP.
 You can enable, disable and customize those policies through the Perl::Critic
 interface. You can also create new Policy modules to suit your own tastes.
