## libperl-critic-perl 1.116

=== debian/changelog ===
libperl-critic-perl (1.116-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.2 (no changes needed).

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 16 May 2011 15:23:47 +0200

libperl-critic-perl (1.115-1) unstable; urgency=low

  * New upstream release
  * Drop fix-manpage.patch patch as it is applied upstream.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 01 Apr 2011 23:08:50 +0200

libperl-critic-perl (1.114-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump (Build-)Depends(-Indep) on libppi-perl to (>=
    1.215).
  * debian/copyright: Update copyright stanza for new file added
    upstream.
  * Add fix-manpage.patch patch to fix comment block in manpage of
    RequirePodLinksIncludeText.pm.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 28 Mar 2011 09:17:24 +0200

libperl-critic-perl (1.113-1) unstable; urgency=low

  * New upstream release
  * debian/copyright:
    - Update copyright years for debian/* packaging.
    - Refresh stanzas for upstream files.
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * Email change: gregor herrmann -> gregoa@debian.org
  * debian/control: Make (Build-)Depends(-Indep) on libppix-utilities-perl
    versioned (>= 1.001). 

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 18 Feb 2011 08:07:31 +0100
