## libperl-critic-perl 1.117

=== debian/changelog ===
libperl-critic-perl (1.117-2) unstable; urgency=low

  * Team upload.
  * New patch:
    0001-Don-t-use-obsolete-make-local-hook-function.patch
    (Closes: #641514)
  * Update debian/copyright with cme.
  * Bump Standards-Version to 3.9.3 (no change required).
  * debian/copyright: separate filenames with spaces instead of comma.

 -- intrigeri <intrigeri@debian.org>  Fri, 08 Jun 2012 00:07:29 +0200

libperl-critic-perl (1.117-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Imported Upstream version 1.117
  * Update debian/copyright file.
    Add File information for new file contributed by Mike O'Regan.
  * Change (Build-)Depends(-Indep) on libppix-regexp-perl.
    Make unversioned dependency a versioned dependency on (>= 0.022). For
    details see RT#72151.
    https://rt.cpan.org/Ticket/Display.html?id=72151

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 22 Dec 2011 08:45:38 +0100
