=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libmodule-pluggable-perl,
  libpod-spell-perl,
  libppi-perl (>= 1.215),
- libppix-regexp-perl,
+ libppix-regexp-perl (>= 0.022),
  libppix-utilities-perl (>= 1.001),
  libreadonly-perl,
  libreadonly-xs-perl,
@@ -33,10 +33,10 @@
  Damyan Ivanov <dmn@debian.org>,
  Antonio Radici <antonio@dyne.org>,
  Ansgar Burchardt <ansgar@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Perl-Critic/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libperl-critic-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libperl-critic-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libperl-critic-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libperl-critic-perl.git
 
 Package: libperl-critic-perl
 Architecture: all
@@ -53,7 +53,7 @@
  libmodule-pluggable-perl,
  libpod-spell-perl,
  libppi-perl (>= 1.215),
- libppix-regexp-perl,
+ libppix-regexp-perl (>= 0.022),
  libppix-utilities-perl (>= 1.001),
  libreadonly-perl,
  libreadonly-xs-perl,
