## libperl-critic-perl 1.118

=== debian/changelog ===
libperl-critic-perl (1.118-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.118
  * Bump versioned dependency for libppix-regexp-perl.
    Bump versioned (Build-)Depends(-Indep) on libppix-regexp-perl to
    (>= 0.027).

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 13 Jul 2012 16:38:00 +0200
