=== debian/watch ===
version=3
http://search.cpan.org/dist/Perl-Critic/ .*/Perl-Critic-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
