## libperl-critic-perl 1.121

=== debian/changelog ===
libperl-critic-perl (1.121-1) unstable; urgency=low

  * Imported Upstream version 1.121
  * Bump Standards-Version to 3.9.5
  * Wrap and sort fields in debian/control file

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 02 Nov 2013 21:24:49 +0100

libperl-critic-perl (1.120-1) unstable; urgency=low

  * Imported Upstream version 1.120

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 26 Oct 2013 08:42:05 +0200

libperl-critic-perl (1.119-1) unstable; urgency=low

  * Imported Upstream version 1.119

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 27 Sep 2013 07:17:07 +0200

libperl-critic-perl (1.118-2) unstable; urgency=low

  * Set up to use conf-mode on the .perlcriticrc file.
    Thanks to Kevin Ryde <user42@zip.com.au> and intrigeri <intrigeri@boum.org>
    (Closes: #672182)
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Adjust (build-)dependency for Module::Pluggable.
    Module::Pluggable will be removed from Perl core in 5.20 and emits now
    a warning with 5.18. Add Build-Depends-Indep and Depends on alternate
    libmodule-pluggable-perl | perl (<< 5.17.0).
    Thanks to Dominic Hargreaves <dom@earth.li> (Closes: #711671)
  * Bump Standards-Version to 3.9.4
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 13 Jun 2013 07:14:50 +0200
