=== debian/watch ===
version=3
https://metacpan.org/release/Perl-Critic/ .*/Perl-Critic-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
