## libperl-critic-perl 1.122

=== debian/changelog ===
libperl-critic-perl (1.122-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Remove Maximilian Gaß from Uploaders (no more active according to himself)

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 1.122
  * Change build dependency for Module::Build.
    Replace perl Build-Depends with explicit dependency on
    libmodule-build-perl (>= 0.420000)
  * Add Build-Depends-Indep on perl
  * Update versioned (build-)dependency for PPI.
    Update Build-Depends-Indep and Depends on libppi-perl to libppi-perl
    (>= 1.218)
  * Update (build-)dependency for Readonly.
    Remove Build-Depends-Indep and Depends on libreadonly-xs-perl.
    Update Build-Depends-Indep and Depends for libreadonly-perl to
    libreadonly-perl (>= 2.000).
  * Drop 0001-Don-t-use-obsolete-make-local-hook-function.patch patch
  * Update copyright information for two new files
  * Update copyright years for debian/* packaging

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 25 Aug 2014 12:17:43 +0200
