=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Salvatore Bonaccorso <carnil@debian.org>,
- Maximilian Gaß <mxey@cloudconnected.org>,
  gregor herrmann <gregoa@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
  Damyan Ivanov <dmn@debian.org>,
@@ -10,7 +9,7 @@
  Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8), perl
+Build-Depends: debhelper (>= 8), libmodule-build-perl (>= 0.420000)
 Build-Depends-Indep:
  libb-keywords-perl,
  libconfig-tiny-perl,
@@ -22,21 +21,21 @@
  liblist-moreutils-perl,
  libmodule-pluggable-perl | perl (<< 5.17.0),
  libpod-spell-perl,
- libppi-perl (>= 1.215),
+ libppi-perl (>= 1.218),
  libppix-regexp-perl (>= 0.027),
  libppix-utilities-perl,
- libreadonly-perl,
- libreadonly-xs-perl,
+ libreadonly-perl (>= 2.000),
  libstring-format-perl,
  libtask-weaken-perl,
  libtest-deep-perl,
  libtest-pod-coverage-perl,
  libtest-pod-perl,
- perltidy
+ perltidy,
+ perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libperl-critic-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libperl-critic-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libperl-critic-perl.git
-Homepage: https://metacpan.org/release/Perl-Critic/
+Homepage: https://metacpan.org/release/Perl-Critic
 
 Package: libperl-critic-perl
 Architecture: all
@@ -51,11 +50,10 @@
  liblist-moreutils-perl,
  libmodule-pluggable-perl | perl (<< 5.17.0),
  libpod-spell-perl,
- libppi-perl (>= 1.215),
+ libppi-perl (>= 1.218),
  libppix-regexp-perl (>= 0.027),
  libppix-utilities-perl,
- libreadonly-perl,
- libreadonly-xs-perl,
+ libreadonly-perl (>= 2.000),
  libstring-format-perl,
  libtask-weaken-perl,
  perltidy,
