## libperl-critic-perl 1.126

=== debian/changelog ===
libperl-critic-perl (1.126-1) unstable; urgency=low

  * Import upstream version 1.126
  * Add copyright stanza for new included file in upstream

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 11 Aug 2015 09:45:49 +0200

libperl-critic-perl (1.125-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Add debian/upstream/metadata
  * Imported upstream version 1.123 and 1.125
  * Update copyright information for upstream files (two files removed)
  * Update versioned (build-)dependency for PPI.
    Update versioned Build-Depends-Indep and Depends on libppi-perl to
    (>= 1.220).

  [ gregor herrmann ]
  * Update upstream copyright years.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 May 2015 18:46:57 +0200
