## libperl-critic-perl 1.130

=== debian/changelog ===
libperl-critic-perl (1.130-1) unstable; urgency=medium

  * Import upstream version 1.130

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Jul 2017 21:21:53 +0200

libperl-critic-perl (1.128-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Antonio Radici from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * debian/copyright: update copyright years for some upstream files.

  [ Salvatore Bonaccorso ]
  * Import upstream version 1.128
    - Fixed an invalid test in the RequireBarewordsIncludes test
      (Closes: #867038)
  * Update (build-)dependency for PPI requirements.
    Update versioned Build-Depends-Indep and Depends on libppi-perl to
    (>= 1.224)
  * Relax (build-)dependency on libppix-regexp-perl.
    The required version is already satisfied in wheezy, make the
    Build-Depends-Indep and Depends on libppix-regexp-perl unversioned.
  * Bump Debhelper compat level to 9
  * Declare compliance with Debian policy 4.0.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 06 Jul 2017 08:12:00 +0200
