=== debian/control ===
--- 
+++ 
@@ -2,13 +2,11 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            Damyan Ivanov <dmn@debian.org>,
-           Antonio Radici <antonio@dyne.org>,
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                libmodule-build-perl (>= 0.420000)
 Build-Depends-Indep: libb-keywords-perl,
                      libconfig-tiny-perl,
@@ -20,8 +18,8 @@
                      liblist-moreutils-perl,
                      libmodule-pluggable-perl | perl (<< 5.17.0),
                      libpod-spell-perl,
-                     libppi-perl (>= 1.220),
-                     libppix-regexp-perl (>= 0.027),
+                     libppi-perl (>= 1.224),
+                     libppix-regexp-perl,
                      libppix-utilities-perl,
                      libreadonly-perl (>= 2.000),
                      libstring-format-perl,
@@ -31,9 +29,9 @@
                      libtest-pod-perl,
                      perl,
                      perltidy
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libperl-critic-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libperl-critic-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libperl-critic-perl.git
 Homepage: https://metacpan.org/release/Perl-Critic
 
 Package: libperl-critic-perl
@@ -50,8 +48,8 @@
          liblist-moreutils-perl,
          libmodule-pluggable-perl | perl (<< 5.17.0),
          libpod-spell-perl,
-         libppi-perl (>= 1.220),
-         libppix-regexp-perl (>= 0.027),
+         libppi-perl (>= 1.224),
+         libppix-regexp-perl,
          libppix-utilities-perl,
          libreadonly-perl (>= 2.000),
          libstring-format-perl,
