## libperl-critic-perl 1.132

=== debian/changelog ===
libperl-critic-perl (1.132-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org
  * Import upstream version 1.132
  * Update copyright years for upstream files
  * Update copyright for debian/* packaging files
  * Bump Debhelper compat level to 10
  * Drop (Build-)Depends(-Indep) on libemail-address-perl (Closes: #887547)

  [ gregor herrmann ]
  * Install new CONTRIBUTING.md doc.
  * Update years of packaging copyright.
  * Add new (build) dependency.
  * Declare compliance with Debian Policy 4.1.5.
  * Let cme fix some alternative versioned build dependencies.

  [ Salvatore Bonaccorso ]
  * Add spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 27 Jul 2018 11:56:15 +0200
