=== debian/control ===
--- 
+++ 
@@ -6,19 +6,19 @@
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               libmodule-build-perl (>= 0.420000)
+Build-Depends: debhelper (>= 10),
+               libmodule-build-perl (>= 0.420000) | perl (<< 5.19.0)
 Build-Depends-Indep: libb-keywords-perl,
                      libconfig-tiny-perl,
-                     libemail-address-perl,
                      libexception-class-perl,
                      libfile-homedir-perl,
                      libfile-which-perl,
                      libio-string-perl,
                      liblist-moreutils-perl,
-                     libmodule-pluggable-perl | perl (<< 5.17.0),
+                     libmodule-pluggable-perl | perl (<< 5.17.9),
                      libpod-spell-perl,
                      libppi-perl (>= 1.224),
+                     libppix-quotelike-perl,
                      libppix-regexp-perl,
                      libppix-utilities-perl,
                      libreadonly-perl (>= 2.000),
@@ -29,9 +29,9 @@
                      libtest-pod-perl,
                      perl,
                      perltidy
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libperl-critic-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libperl-critic-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl-critic-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperl-critic-perl.git
 Homepage: https://metacpan.org/release/Perl-Critic
 
 Package: libperl-critic-perl
@@ -40,15 +40,15 @@
          ${perl:Depends},
          libb-keywords-perl,
          libconfig-tiny-perl,
-         libemail-address-perl,
          libexception-class-perl,
          libfile-homedir-perl,
          libfile-which-perl,
          libio-string-perl,
          liblist-moreutils-perl,
-         libmodule-pluggable-perl | perl (<< 5.17.0),
+         libmodule-pluggable-perl | perl (<< 5.17.9),
          libpod-spell-perl,
          libppi-perl (>= 1.224),
+         libppix-quotelike-perl,
          libppix-regexp-perl,
          libppix-utilities-perl,
          libreadonly-perl (>= 2.000),
