## libperl-critic-perl 1.134

=== debian/changelog ===
libperl-critic-perl (1.134-1) unstable; urgency=medium

  * Team upload.

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ Salvatore Bonaccorso ]
  * Import upstream version 1.134

  [ intrigeri ]
  * Drop all patches: applied upstream.
  * Bump debhelper compatibility version to 12.
  * Declare compatibility with Debian Policy 4.4.0.
  * Update build & runtime dependencies.
  * Update upstream copyright information.

 -- intrigeri <intrigeri@debian.org>  Sun, 21 Jul 2019 19:15:48 +0000
