=== debian/control ===
--- 
+++ 
@@ -6,18 +6,17 @@
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               libmodule-build-perl (>= 0.420000) | perl (<< 5.19.0)
+Build-Depends: debhelper-compat (= 12),
+               libmodule-build-perl (>= 0.420400) | perl (<< 5.19.0)
 Build-Depends-Indep: libb-keywords-perl,
                      libconfig-tiny-perl,
                      libexception-class-perl,
-                     libfile-homedir-perl,
                      libfile-which-perl,
                      libio-string-perl,
                      liblist-moreutils-perl,
                      libmodule-pluggable-perl | perl (<< 5.17.9),
                      libpod-spell-perl,
-                     libppi-perl (>= 1.224),
+                     libppi-perl (>= 1.265),
                      libppix-quotelike-perl,
                      libppix-regexp-perl,
                      libppix-utilities-perl,
@@ -29,7 +28,7 @@
                      libtest-pod-perl,
                      perl,
                      perltidy
-Standards-Version: 4.1.5
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl-critic-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperl-critic-perl.git
 Homepage: https://metacpan.org/release/Perl-Critic
@@ -41,13 +40,12 @@
          libb-keywords-perl,
          libconfig-tiny-perl,
          libexception-class-perl,
-         libfile-homedir-perl,
          libfile-which-perl,
          libio-string-perl,
          liblist-moreutils-perl,
          libmodule-pluggable-perl | perl (<< 5.17.9),
          libpod-spell-perl,
-         libppi-perl (>= 1.224),
+         libppi-perl (>= 1.265),
          libppix-quotelike-perl,
          libppix-regexp-perl,
          libppix-utilities-perl,
